Redmine - Patch #8327

Traditional Chinese language file (to r5723)
2011-05-10 10:57 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2011-04-25
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description

¢ Translations added:
o text_scm_command, text_scm_version

¢ Translations changed:

o error_scm_not_found, error_scm_command_failed, error_scm_annotate, field_path_to_repository,
setting_sys_api_enabled, setting_repository_log_display_limit, permission_manage_repository,
permission_browse_repository, label_repository, label_repository_plural, text_repository_usernames_mapping,
text_git_repository_note, text_mercurial_repository_note, label_revision, label_revision_plural, label_revision_id,
label_associated_revisions, label_latest_revision, label_latest_revision_plural, label_view_revisions,
label_view_all_revisions

= repository changed from [0 to 0000
= revision changed from [l to (0

¢ Planed Translation change:
o issue -> 00 (?)

Associated revisions

Revision 5725 - 2011-05-10 13:41 - Toshi MARUYAMA
Traditional Chinese translation updated by ChunChang Lo (#8327).

History

#1 - 2011-05-10 13:44 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in r5725, thanks.
